<?php
// ------- Mandatory configuration ------- //
// You MUST edit the following lines to fit your setup:

// The url to your webcam live image (the source image to use):
$webcam_url = "http://URL:86/snapshot.cgi?user=USERNAME&pwd=PASSWORD&next_url=lastfoscam.jpg";

// The real path on your www server where this script is located:
$real_path = "/var/www/webcam/";

// Text written on the new image:
$text = "www.domain.com";


// ------- Optional configuration ------- //
// Change the following lines only if needed:

// New image filename
$photo_name = "webcam.jpg";

// Font file
$font_name = "arial.ttf";

// New image width:
$img_width = 640;

// New image height:
$img_height = 480;

// Time refreshing options
// Number of seconds between every new image creation:
$seconds_creation = 7;
// Number of seconds between every webpage refresh:
$seconds = 10;

// Text size:
$text_size = 11;

// Text location over the image:
$text_x = 10;
$text_y = 20;

// Error message in case the image could not be loaded:
$text_error = "Error loading the image";

// Date format used in all dates (see http://www.php.net/manual/en/function.date.php)
$date_format = "d/m/Y H:i:s";

?>
